@charset "utf-8";
/* CSS Document */

body {margin:0; background-color:#666; font-family:Arial, Helvetica, sans-serif; font-size:10px;}

/*a:link {color:#FFFFFF}*/

input; {border:1px white}

#main {position:relative; left:50%; margin-left:-400px; width:800px; height:100%; font-size:9px}

#bgrepeat {
background-image:url(bgimages_construction/alpha-constructions_dyn_bg.gif);
background-repeat:repeat-y;
}

#contenu {
background-image: url(bgimages_construction/alpha-constructions_dyn_bg_bottom.gif);
background-repeat:no-repeat;
background-position:bottom;
padding-left:74px;
vertical-align:top;
min-height:510px;
}

#content {
width:408px;
font-size:12px;
margin-left:4px;
text-align:justify;
padding-bottom:10px;
}

#tabs {
position:absolute;
margin-right:-380px;
height:30px;
right:50%;
top:44px;
}
#tabs img {
border:0;
}

.contenu_title {
position:relative;
	top: 25px;
	left:5px;
	width:280px;
	height:20px;
	
	background-image:url(images/square-or-20.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003876;
	font-size:18px;
}

.contenu_miseajour {
position:relative;
	left:150px;
	width:260px;
	margin-top:12px;
	margin-bottom:16px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003876;
	font-size:9px;
	text-align:right;
	text-transform: uppercase;
}

.contenu_retour {
position:relative;
z-index:10;
	margin-top: 55px;
	left:5px;
	width:150px;
	height:30px;
}

.contenu_retour a {
font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	color: #003876;
	font-size:12px;
}

#immobloc {
position:relative;
z-index:5;
/*background-image:url(images/bloc-immo.png);
background-repeat:no-repeat;*/
width:430px;
height:122px;
margin-bottom:4px;
}

#immodetails {
position:relative;
z-index:5;
width:430px;
height:600px;
color:#000000;
}
#immodetails_pic {
	position:absolute;
	z-index:-1;
	left:4px;
	top:32px;
	width:398px;
	height:261px;
	background-color: #eee;
	background-color: rgba(0,0,0,0.10);
}
#immodetails_thumbs {
	position:relative;
	left:3px;
	top:10px;
	height:40px;
}
#immodetails_text {
	position:relative;
	left:3px;
	top:10px;
	width:410px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
}

.blacktitle {
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
margin-bottom:10px;
}
.listtitle {
font-size: 12px;
color:#000000;
text-transform: uppercase;
font-weight: bold;
margin-bottom:5px;
}
.smalltitle {
	font-weight: bold;
	color: #003876;
	font-size:9px;
	text-transform: uppercase;
}
.smallbold {
	font-weight: bold;
	font-size:11px;
	/*text-transform: uppercase;*/
	line-height:22px;
}
#immodetails_thumb {
	position:absolute;
	z-index:-1;
	left:3px;
	top:3px;
	cursor:pointer
}
img {border:0}

#immodetails_prix {
position:absolute;
left:266px;
top:12px;
width:120px;
height:20px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #F57F20;
font-size:12px;
text-align:center;
z-index:6;
}
#immodetails_ref {
position:absolute;
	left:4px;
	top:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003876;
	font-size:9px;
	text-transform: uppercase;
}

/*-----------------------------------------*/

#immobloc_pic {
	position:absolute;
	z-index:-1;
	left:20px;
	top:19px;
	width:110px;
	height:82px;
}

#immobloc_pdf {
	position:absolute;
	z-index:0;
	left:20px;
	top:19px;
	width:100px;
	height:84px;
}


#vendu {
position:absolute;
z-index:-1;
left:20px;
top:19px;
width:110px;
height:82px;


}

#immobloc_description {
position:absolute;
left:146px;
top:16px;
width:254px;
height:70px;
font-family: Arial, Helvetica, sans-serif;
color: #003876;
font-size:11px;
}

#immobloc_prix {
position:absolute;
left:145px;
top:95px;
width:120px;
height:20px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #F57F20;
font-size:12px;
text-align:center;
}

#immobloc_plusinfo {
position:absolute;
left:280px;
top:95px;
width:120px;
height:20px;
}

#immobloc_plusinfo,
#immobloc_plusinfo a {
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
color: #003876;
font-size:12px;
text-align:center;
}


#immobloc_plusinfo a:hover {
text-decoration:underline;
}


.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003876;
	font-size: 13px;
	text-align: center;
}
.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	font-size: 11px;
	text-align: right;
	padding-right:20px;
	padding-top:13px;
	height:38px;
	background-image:url(bgimages_construction/alpha-constructions_footer.gif);
	background-repeat:no-repeat;
}
.footer a {
	color: #fff;
}

.style5 {
	font-size: 11px;
	color: #666666;
}
.style6 {color: #000000}
#nav {
	position:relative;
	left:530px;
	height:79px;
	margin-top:-83px;
	width:300px;
	z-index:10;
}
#navleft {
	position:absolute;
	top:-20px;
	left:0px;
}
#navright {
	position:absolute;
	top:-20px;
	left:120px;
}



#infobloc {
position: relative;
width:255px;
margin-bottom:16px;
}

#info_container {
	position:absolute;
	top:292px;
	z-index:5;
	left: 530px;
}

#infobloc_bg {
position:absolute; top:8px; left:0; width:255px;width:100%;height:100%
}
#infobloc_content {position:relative; z-index:1; left:14px;padding-right:35px;}

#infobloc_bottom {
background-repeat:no-repeat;
background-image:url(images/bloc-info_bottom.png);
height:9px;
width:100%;
}


.submenuitem {
	line-height:15px;
	margin:3px;
}
.submenuitem a {
	background-image:url(images/square-or-10.gif);
	background-repeat:no-repeat;
	background-position: center left;
	padding-left:17px;

	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003876;
	font-size:12px;
	text-decoration:none;
}
#nav .submenuitem a {color:#FFFFFF;}

.submenuitem a:hover,
.submenuitem a:active,
.active a,
#nav .submenuitem a:hover,
#nav .submenuitem a:active,
#nav .active a
{
	background-image:url(images/square-blanc-10.gif);
	background-repeat:no-repeat;
	background-position: center left;
	padding-left:17px;
	color: #F57F20;
}

.infoblue {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #003876;
	font-size:13px;
	text-align:center;
}
.infoorange,
.infoorange a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #F57F20;
	font-size:17px;
	text-decoration:none;
	text-align:center;
	padding-top:8px;
}
.infoorange a:hover {
text-decoration:underline;
}

ul { margin:0; padding:0; text-align: left; }
li { padding:5px 0; margin: 0; list-style-type:none; border-top: 1px solid #ccc; border-bottom: 1px solid #fff }

cite { font-size: 14px; color:#003876 }